@charset "utf-8";
/*
Theme Name: WLU Blog - Child Theme (News and Media)
Version: 1.0
Description: Child Theme for Washington and Lee Branded Blog/Site Theme
Author: Eric Owsley
Template: wlublog
*/

@import url("../wlublog/style.css");

div.issue-container {
	margin-top: 20px;
	display: block;
	overflow: visible;
	float: left;
	clear: both;
	width: 100%;
}
div.issue {
	-webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 1);
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, 1);
}
div.issue:nth-child(odd) {
	clear: left;
	display: block;
	float: left;
	overflow: hidden;
	width: 47%;
	margin: 0 3% 4% 0;	
	position: relative;
}
div.issue:nth-child(even) {
	display: block;
	float: right;
	overflow: hidden;
	width: 47%;
	margin: 0 0 4% 3%;
	position: relative;	
}
div.issue img {
	display: block;
	width: 100%;
}
div.issue h5 {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	position: absolute;
	bottom: 0;
	background-color: rgba(0, 0, 0, .8);
	color: #fff;
	width: 96%;
	padding: 5px 2%;
	min-height: 28px;
}
div.issue-image {
	display: block;
	margin-bottom: 10px;
	position: relative;
	width: 100%;
}
div.issue-image a.read-online {
	display: block;
	position: absolute;
	top: 15px;
	left: -9px;
	padding: 5px;
	background-color: #1895b1;
	color: #fff;
	font-size: 2em;
	line-height: 1em;
	-webkit-box-shadow: 2px 1px 4px 1px rgba(0, 0, 0, 1);
	-moz-box-shadow: 2px 1px 4px 1px rgba(0, 0, 0, 1);
	box-shadow: 2px 1px 4px 1px rgba(0, 0, 0, 1);
	z-index: 2;
}
div.issue-image a.read-online:hover {
	background-color: #1e7789;
	color: #f8f8f2;
}
div.issue-image a.read-online:before {
	border-bottom: 6px solid #333;
	border-left: 9px solid transparent;
	content: '';
	height: 0;
	left: 0;
	position: absolute;
	top: -6px;
	width: 0;
}
div.issue-image img {
	display: block;
	position: relative;
	height: auto;
	max-width: 100%;
	-webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 1);
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, 1);
	z-index: 1;
}
div.

h2.sidebar-nav-header {
	background:url(images/nav-header.png) 0 0 no-repeat;
}

/* ---------- SIDEBAR STYLES ---------- */
.widget-container ul li a {
	color:#5f5f5f;
}
.widget-container ul li a:hover {
	color:#999999;
}
.widget_archive select {
	width:210px;
	margin:0px;
}
.widget_search label {
	display:none;
}
.multiwidget_author_avatars div.user {
	text-align:left !important;
}
.multiwidget_author_avatars span.avatar {
	display:none;
}
.multiwidget_author_avatars a {
	color:#333333;
}
.multiwidget_author_avatars a:hover {
	color:#666666;
}
.vimeo {
	padding-bottom:20px;
}
.sharing a {
	color:#5f5f5f !important;
}
.sharing a:hover {
	color:#999999 !important;
}